http://ftp.gnu.org/gnu//ncurses/ncurses-6.0.tar.gz

http://www.gnu.org/software/ncurses/
The ncurses (new curses) library is a free software emulation of curses in System V Release 4.0 (SVr4), and more.





temp
Temporary toolchain compile of ncurses.

cs e sed c m mi
sed c
sed

-i s/mawk// configure


--prefix=/tools --with-shared --without-debug --without-ada --enable-widec --enable-overwrite
